body {
  background-color: #000;
  font-family: Arial, Helvetica, sans-serif;
}

body * {
  box-sizing: border-box;
}

.root {
  position: relative;
}

a {
  text-decoration: none;
}

.overlay {
  position: fixed;
  display: none;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .8);
  z-index: 1;
}

.overlay.active {
  display: block;
}

.container {
  display: flex;
  padding: 100px 40px 0;
  color: #fff;
}

.footer {
  display: flex;
  justify-content: center;
  padding: 10px 0 24px 0;
}

.footer__phone {
  color: #595959;
  font-weight: 600;
}

.btn {
  min-width: 170px;
  min-height: 66px;
  text-transform: uppercase;
  border: 2px solid #595959;
  background-color: transparent;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.2s;
}

.btn:hover {
  border-color: #9ca8d8;
  -webkit-box-shadow: 0px 0px 35px 10px rgba(17,59,221,0.68); 
  box-shadow: 0px 0px 35px 10px rgba(17,59,221,0.68);
}

.btn-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
}

.btn-wrap--mobile {
  flex-direction: row;
  justify-content: flex-start;
  width: 100%;
  margin-top: 20px;
}

.btn-wrap--mobile .btn:first-child {
  margin-right: 20px;
}

.btn-wrap--mobile .btn {
  min-height: 52px;
  min-width: 160px;
  font-size: 14px;
}

.page-title {
  font-size: 88px;
  font-weight: 600;
  line-height: 67px;
}

@media screen and (max-width: 1700px) {
  .page-title {
    font-size: 72px;
  }
}

@media screen and (max-width: 1560px) {
  .page-title {
    font-size: 60px;
  }
}

@media screen and (min-width: 961px) {
  .lg-hidden {
    display: none;
  }
}

/* MOBILE */
@media screen and (max-width: 960px) {
  .sm-hidden {
    display: none;
  }

  .container {
    padding-top: 40px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .page-title {
    text-align: left;
    font-size: 40px;
  }

  .footer {
    flex-direction: column;
    padding-left: 20px;
    padding-right: 20px;
  }
}
